{{=<% %>=}}
<div>
    <core-course-module-description description="<% drmsocial.intro %>" component="mod_drmsocial" componentId="<% cmid %>"></core-course-module-description>
        <ion-item>
            <button ion-button icon-only clear [core-download-file]="{fileurl: '<% fileurl %>', filename: '<% filename %>', timemodified: '<% currenttimestamp %>'}" moduleId="<% cmid %>" courseId="<% drmsocial.course %>" component="mod_drmsocial">
                <ion-icon name="download"></ion-icon>
            </button>
        </ion-item>
</div>
